db_gazetter_username=root
db_gazetter_password=admin
db_gazetter_name=Gazetteer
files_root=/gazetteer-server/data
#extraction_interface=http://141.14.239.50:1080/localmonographs
extraction_interface=http://localgazetteers-dev/extraction-interface
dvn_server=http://localgazetteers-dev/dvn
#root_server=http://localgazetteers.mpiwg-berlin.mpg.de:8080/gazetteer-server
#root_server=http://localhost:8080/LGServer
root_server=http://localgazetteers-dev/LGServer
